#colorbox {
	 position: absolute; overflow: hidden; top: 0px; left: 0px
}
#cboxoverlay {
	 position: absolute; overflow: hidden; top: 0px; left: 0px
}
#cboxwrapper {
	 position: absolute; overflow: hidden; top: 0px; left: 0px
}
#cboxoverlay {
	position: fixed; width: 100%; height: 100%
}
#cboxmiddleleft {
	clear: left
}
#cboxbottomleft {
	clear: left
}
#cboxcontent {
	position: relative; overflow: visible
}
#cboxloadedcontent {
	overflow: auto
}
#cboxloadedcontent iframe {
	border-right-width: 0px; width: 100%; display: block; border-top-width: 0px; border-bottom-width: 0px; height: 100%; border-left-width: 0px
}
#cboxtitle {
	margin: 0px
}
#cboxloadingoverlay {
	position: absolute; width: 100%; top: 0px; left: 0px
}
#cboxloadinggraphic {
	position: absolute; width: 100%; top: 0px; left: 0px
}
#cboxprevious {
	cursor: pointer
}
#cboxnext {
	cursor: pointer
}
#cboxclose {
	cursor: pointer
}
#cboxslideshow {
	cursor: pointer
}
#cboxoverlay {
	background: #fff
}
#colorbox {
	
}
#cboxcontent {
	
}
#cboxloadedcontent {
	padding-bottom: 1px; padding-left: 1px; padding-right: 1px; background: #e66295; padding-top: 1px
}
#cboxloadinggraphic {
	background: url(../img/colorbox/loading.gif) no-repeat center center
}
#cboxloadingoverlay {
	background: #fff
}
#cboxtitle {
	position: absolute; color: #000; top: -22px; left: 0px
}
#cboxcurrent {
	position: absolute; text-indent: -9999px; right: 205px; top: -22px
}
#cboxslideshow {
	position: absolute; text-indent: -9999px; width: 20px; background: url(../img/controls.png) no-repeat 0px 0px; height: 20px; top: 1px
}
#cboxprevious {
	position: absolute; text-indent: -9999px; width: 20px; background: url(../img/controls.png) no-repeat 0px 0px; height: 20px; top: 1px
}
#cboxnext {
	position: absolute; text-indent: -9999px; width: 20px; background: url(../img/controls.png) no-repeat 0px 0px; height: 20px; top: 1px
}
#cboxclose {
	position: absolute; text-indent: -9999px; width: 20px; background: url(../img/controls.png) no-repeat 0px 0px; height: 20px; top: 1px
}
#cboxprevious {
	background-position: 0px 0px; right: 39px
}
.hover#cboxprevious {
	background-position: 0px -25px
}
#cboxnext {
	background-position: -25px 0px; right: 20px
}
.hover#cboxnext {
	background-position: -25px -25px
}
#cboxclose {
	background-position: -50px 0px; right: 3px
}
.hover#cboxclose {
	background-position: -50px -25px
}
.cboxslideshow_on #cboxprevious {
	right: 66px
}
.cboxslideshow_off #cboxprevious {
	right: 66px
}
.cboxslideshow_on #cboxslideshow {
	background-position: -75px -25px; right: 44px
}
.cboxslideshow_on .hover#cboxslideshow {
	background-position: -100px -25px
}
.cboxslideshow_off #cboxslideshow {
	background-position: -100px 0px; right: 44px
}
.cboxslideshow_off .hover#cboxslideshow {
	background-position: -75px -25px
}
